## mileage 1.0

=== debian/changelog ===
mileage (1.0) stable; urgency=low

  * First stable release.

 -- Bruce Forsberg <bruce.forsberg@gmail.com>  Sat, 24 Jan 2009 16:00:00 +0100

mileage (0.50) unstable; urgency=low

  * Fifth release. Adds graph tab.

 -- Bruce Forsberg <bruce.forsberg@gmail.com>  Mon, 12 Jan 2009 16:00:00 +0100

mileage (0.40) unstable; urgency=low

  * Forth release. Adds import of CSV data. Also adds icons for application.

 -- Bruce Forsberg <bruce.forsberg@gmail.com>  Thu, 27 Dec 2008 16:00:00 +0100

mileage (0.30) unstable; urgency=low

  * Third release. Adds trip tab.

 -- Bruce Forsberg <bruce.forsberg@gmail.com>  Thu, 11 Dec 2008 16:00:00 +0100

mileage (0.20) unstable; urgency=low

  * Second release. Adds care tab.

 -- Bruce Forsberg <bruce.forsberg@gmail.com>  Sun, 23 Nov 2008 16:00:00 +0100

mileage (0.10) unstable; urgency=low

  * Initial release.

 -- Bruce Forsberg <bruce.forsberg@gmail.com>  Sat, 8 Nov 2008 16:00:00 +0100
