=== debian/control ===
Source: mileage
Section: user/other
Priority: optional
Maintainer: Bruce Forsberg <bruce.forsberg@gmail.com>
Build-Depends: libgtk2.0-dev, libhildon1-dev, libosso-dev, libhildonhelp-dev, libosso-dev, tablet-browser-interface-dev
Standards-Version: 1.0

Package: mileage
Architecture: armel
Depends: ${shlibs:Depends}
Description: A Car Mileage Calculator for the Nokia Internet Tablet.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/
 AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH2AwaBQUohuTw
 TAAABqVJREFUSMellVlsVIcVhr+737mzeRavYxsbGzB4oXgAJ41R0i0kpJFC
 U4WqTzRq3ZeIPrRRH6umqqoqL13UKjHtQ1opKUmbIoWoCU0CJIYAjott7GCD
 V8Az9tizeGY8+9zbB8pWKKXpeT0659P5dc75Bf5b9AVFl2F8W1fVfZFE4lH6
 h8p8hpDumfzu9pbO9evf6O3sPOBzu5uTa2szaydnRj4LSPgPU0gttbUHerZs
 +cm2DRvsDpuNtVyOwwMfXR04P9ZG/9Da/zdRX1AhWGe21tX9/Ft79rzwYHu7
 qikKM+EQ9f5K7DabaykWy8eOT574X0HyLRCqPZ4/maa5MBMOv7SWzT7ntttt
 NlUlOSsyHUpjU/wEci3PO3tfmJDKSuF6aSpdtGIrqZVIePUk9N9bOu/3H3nm
 8x0dh7xOJ+Ozs4OZfH78Z319+30uFydft7BLTrq6GhEA69YGAlyYiBCNZoiE
 4odeevHPB3KZ30buLt13uv29nZ1HHt2+3d5cW8u6mppAKpPZFFpZVoKbNnJl
 DDKJArl0hsjSKpHFBIvhOOFQgtBCHEsQUTWN3q9s79jR2/5sPts+PHPxrek7
 pAtu2vSL3Tt3Vhm6ztziIh1NTTRUVtreGxpi/PIsFk34/E5qu5solkwEQBRA
 MC3cusTEcJj8v4SsrvP72rqaH3nvLY7eBqp8/otPfjkY/GZzTQ1lyyJfLKKp
 KjZNo7ezk4GR87SWA6g2gWMLq0TmI5jpDGKxRGB9JQ921N8m0ZFXX8Fwb7zr
 MqRXEomwIAh1fqeTqooKREFgfG6OxVgMm6azklgl4PTx9Q4fMQ+YxRKGTcEw
 VGr9OkdvOZJ6X5ZE8mx1T89Wzpy5eXJS5tTs3KgnOzoTCj2xed06o8pTgWmZ
 rOWzSLKIoWvYk404VRtPbg9weWyBUiJDeCqCQ4D21mpGJmOUylBV6+PQH05S
 WVnxuYrA3g1NrU84JkbfHLmxDIHdXT+s8nh2DU9d4nJkCUWV8HldCJJAjd9D
 /JKBKmoYLgdOnxtfjZf69TU4fG5iqSJXQqkboMmxCIWyS9jR29nVtWPDY+eH
 nH+NrxxflukLCgGf77E9DzyATdOIJZMMXbhEPJ2iOVBN95ZWLCywIBbPYHfo
 N+RIJbMUiyWEf/sv4YUopz4Yzu5+aqdQE/BtnZ7gUxHL2rKlubmxwuEgnkzS
 UlfHnp4e9vbuQhU1BgY/JbqaRBDg4K/fRRJBFgVkSWBqMsTw8PyNe7oOVBSB
 D97++KPBD89ebFznsAOIrYHA4+1NTdhUFUPXKZsmmqoyFQpRLJXYtnEDfpeb
 ZCrHpp424oksb78/ydTsCqaqUeGvQBBAlmA1GqVcKmCZ5nSxUO64Mrscq651
 fQFA3tjQ8LjX5cTrclHj9aKpKulsFr/bhd3QKVolEECSRDyGhqqIVLh0DF0h
 b5QRBUhlTWTF4rXfHUVRFVrbqt75x8eTy7mJ12xbW/Vn+oKI4nIicXVo8mIy
 kU4hiSK6qmA3NHxeFz6Pk+rKCiwsbLpMW4sPt1Njc6uPKp9Bc4ObxoAbAVBk
 UBULr0fB69WTS+EXf7zZdfKV+kjBH7iKXwodPX940J785bFz504vrybyC9Hl
 esPQ7Q6HjtNhw+HQuTIs4tYNujvrUORrE9l0GYeh4nSozF5Noirw1ae7GB4Y
 xOXxDhx794/vn54vr/xIqtylNrTNX/ve/UPZOBx5kxNH6AsqNlXpfTi49WvN
 gZqnOjc21ZetZgQBJPFO+xKEa59ZEEAzo/T6DzOWfvbmZg4PDzbs2/eQfEdl
 /1AxC8fe4fQx+oLfkwRhx3MtP30j4LAakqk8LodKOlNA12RKZQusm79cVWxU
 /GUc+Rs3T2ChUBjZPDu7X7ynW/UPmeWXPzmjY0TT6Twnzs6zmsrx4dnLXF5Y
 ZfTCEucnIzfWWiqaNKVUJPUmKAwzRKPr5ftxRwswTYt4IodlWSSSeQqFMpls
 EcuyQLjWxiwWEKXbTbsMqVI67ZDv14pTqQL1tU7OfnIFj11hejZK2QTTspA0
 DVWVke12MvFV5qYiC9frdPDL+Xz8vkBm2cTuctDYWnvX/KXpFSzLQq2sIpnO
 WMHf7D/ye+BloEuW96VzueP3BbowOidq3Y2cG5zB7zHwuG3kCrAUTROKJFmO
 pWlucBB7NXaiO5Md/xLFg3+Dg3XwsF4u7zmVTD50X6C5haQp2KPlhlo3FjKK
 opHJW8RWi0SiORZXMkyNzU+e/vvI3l9RzGyDH7TC03EYPWNZO/og+k9yfrma
 ze3IjQAAAABJRU5ErkJggg==
 ====
