## mileage 1.1

=== debian/changelog ===
mileage (1.1) stable; urgency=high

  * Fixes critical bug which can hang mileage when mileage exceeds alert
    mileage.

 -- Bruce Forsberg <bruce.forsberg@gmail.com>  Sat, 01 Apr 2009 16:00:00 +0100
