=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Bruce Forsberg <bruce.forsberg@gmail.com>
 Build-Depends: libgtk2.0-dev, libhildon1-dev, libosso-dev, libhildonhelp-dev, libosso-dev, tablet-browser-interface-dev
-Standards-Version: 1.0
+Standards-Version: 1.1
 
 Package: mileage
 Architecture: armel
