## mileage 1.2

=== debian/changelog ===
mileage (1.2) stable; urgency=low

  * Several small updates. Added keypad for care and trip tabs. Added Backup
    function for sending data files via email. Added email capabilty for
    export function. Moved import and export to File menu. Also added
    fullscreen mode. Added cost field for Activity entries in Care tab.
    Fixed bug 3454: graph not updated when new mileage entry entered.
    Fixed bug 4540: last item not imported for mileage data.
    Fixed bug 4541: graph not updated after import of mileage data.
    Added ability to convert from entry units to display units. Also
    added MPG in Imperial gallons.

 -- Bruce Forsberg <bruce.forsberg@gmail.com>  Sat, 12 Sep 2009 16:00:00 +0100
