## mileage 1.3

=== Makefile ===
--- 
+++ 
@@ -3,6 +3,7 @@
 INSTALLLOC = ./debian/mileage
 BINDIR = /usr/bin
 # BINDIR = $(INSTALLLOC)/usr/bin
+#
 
 OBJS = \
 	car_tab.o \
@@ -20,10 +21,10 @@
 all: mileage
 
 mileage: ${OBJS}
-	gcc -O2 -DMAEMO `pkg-config --libs gtk+-2.0 hildon-1 hildon-help dbus-1 libosso` -ansi -Wall -o mileage ${OBJS} 
+	gcc -O2 -DMAEMO `pkg-config --silence-errors --libs gtk+-2.0` `pkg-config --silence-errors --libs hildon-libs` `pkg-config --silence-errors --libs hildon-1` `pkg-config --silence-errors --libs hildon-help` `pkg-config --silence-errors --libs dbus-1` `pkg-config --silence-errors --libs libosso` `pkg-config --silence-errors --libs libmodest-dbus-client-1.0` -ansi -Wall -o mileage ${OBJS} 
 
 .c.o:
-	gcc -O2 -DMAEMO  `pkg-config --cflags gtk+-2.0 hildon-1 hildon-help dbus-1` -ansi -Wall -c $*.c
+	gcc -O2 -DMAEMO  `pkg-config --silence-errors --cflags gtk+-2.0` `pkg-config --silence-errors --cflags hildon-libs` `pkg-config --silence-errors --cflags hildon-1` `pkg-config --silence-errors --cflags hildon-help` `pkg-config --silence-errors --cflags dbus-1` `pkg-config --silence-errors --cflags libmodest-dbus-client-1.0` -ansi -Wall -c $*.c
 
 clean:
 	rm -rf ${OBJS} mileage
