=== debian/changelog ===
mileage (1.3) stable; urgency=low

  * Fixed bug converting data files for new version.

 -- Bruce Forsberg <bruce.forsberg@gmail.com>  Sat, 12 Sep 2009 15:00:00 +0100
