=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: user/other
 Priority: optional
 Maintainer: Bruce Forsberg <bruce.forsberg@gmail.com>
-Build-Depends: libgtk2.0-dev, libhildon1-dev, libosso-dev, libhildonhelp-dev, libosso-dev, tablet-browser-interface-dev
-Standards-Version: 1.1
+Build-Depends: libgtk2.0-dev, libhildon1-dev, libosso-dev, libhildonhelp-dev, libosso-dev, tablet-browser-interface-dev, libmodest-dbus-client-dev, conbtdialogs-dev
+Standards-Version: 1.2
 
 Package: mileage
 Architecture: armel
