=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # Made with the aid of debmake, by Christoph Lameter,
 # based on the sample debian/rules file for GNU hello by Ian Jackson.
-#export DH_VERBOSE=1
+# export DH_VERBOSE=1
 # This is the debhelper compatability version to use.
 export DH_COMPAT=4
