## mileage 1.4

=== debian/changelog ===
mileage (1.4) stable; urgency=low

  * Cleaned up graph tab. Enabled fullscreen mode for graph tab.

 -- Bruce Forsberg <bruce.forsberg@gmail.com>  Sat, 30 Jan 2010 15:00:00 +0100
