## mileage 1.5

=== debian/changelog ===
mileage (1.5) stable; urgency=low

  * Cleaned up graph tab. Enabled fullscreen mode for graph tab. Changed
    section to Utilities.

 -- Bruce Forsberg <bruce.forsberg@gmail.com>  Sat, 02 Feb 2010 15:00:00 +0100
