=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: mileage
-Section: user/other
+Section: user/utilities
 Priority: optional
 Maintainer: Bruce Forsberg <bruce.forsberg@gmail.com>
 Build-Depends: libgtk2.0-dev, libhildon1-dev, libosso-dev, libhildonhelp-dev, libosso-dev, tablet-browser-interface-dev, libmodest-dbus-client-dev, conbtdialogs-dev
