=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 1.2
 
 Package: mileage
-Architecture: armel
+Architecture: any
 Depends: ${shlibs:Depends}
 Description: A Car Mileage Calculator for the Nokia Internet Tablet.
 XB-Maemo-Icon-26:
